#BDSup2Sub 3.9.8 settings - don't modify manually
#Sat Oct 31 18:09:28 GMT 2009
fixZeroAlpha=false
filter=Bilinear
loadPath=E\:\\temp\\RipBot264temp\\job1\\3_Subtitles_French.sup
frameHeight=650
framePosY=115
framePosX=178
frameWidth=1123
writePGCEditPal=false
verbatim=false
colorPath=
savePath=C\:\\temp\\RipBot264temp\\job1\\8_Subtitles_Undetermined_exp.idx
